<vn>
<div id="main" class="vn-gui">
	<div id="top-bar" class="navbar">
		<button
			id="menu-button"
			class="menu-button"
			on-click="onMenuClick">
			<htk-icon name="menu" alt="_Menu"/>
		</button>
		<div class="title-wraper">
			<div id="title" class="title"/>
			<htk-spinner id="loader" class="loader dark"/>
		</div>
		<div id="action-bar" class="action-bar"/>
	</div>
	<div id="left-panel" class="left-panel side-panel">
		<div class="menu-overflow">
			<div class="menu-header" id="menu-header">
				<img class="logo" src="image/logo-dark.svg" alt="Verdnatura"/>
			</div>
			<div class="user-info">
				<div>
					<span id="user-name"/>
					<button class="logout" on-click="this.onLogoutClick()">
						<htk-icon name="logout" alt="_Exit"/>
					</button>
				</div>
				<div id="supplant" class="supplant">
					<span id="supplanted"/>
					<button class="logout" on-click="this.onSupplantExitClick()">
						<htk-icon name="logout" alt="_Exit"/>
					</button>
				</div>
			</div>
			<ul id="main-menu" class="main-menu"/>
		</div>
		<div class="menu-footer">
			<div id="dev-info" class="dev-info">
				<p class="mode">Testing</p>
				<p><t>Version</t> <span id="version"/></p>
			</div>
			<a id="test-link" class="test-link" href="#">Old website</a>
		</div>
	</div>
	<div class="body">
		<div id="form-holder" class="form-holder"/>
	</div>
	<div id="background" class="background"/>
</div>
</vn>
